--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: The unmap method for the RemoteDispatcher nils the template at the given index, therefore effectively removing the mapping
full_name: "::Bot::RemoteDispatcher#unmap"
is_singleton: false
name: unmap
params: (botmodule, handle)
visibility: public
